Skip to Content
0

SAP Cloud Platform SDK for iOS

Jun 11, 2017 at 12:05 PM

100

avatar image

Hi

We need your urgent help. When we try to upload a build to the App Store, there are errors connected to SAP frameworks as they appear to have no valid build numbers and contain unsupported architectures.

Following the documentation we have replaced SAP Debug Frameworks with SAP Release ones. As a result we get many errors because SAP Release Frameworks don’t contain valid headers.

What are we missing?

Thanks for your help.

image003.png (132.4 kB)
image002.png (187.6 kB)
iOS
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Robin van het Hof
Jun 19, 2017 at 11:06 AM
0

Hi,

Since the SDK went GA end of March, there are no debug framework files anymore, only release framework files. Could you maybe try with the latest SDK?


Share
10 |10000 characters needed characters left characters exceeded
Andreas Schlosser Jun 27, 2017 at 09:45 AM
0

We realize the SAPOfflineOData release framework contains an invalid version number, the next patch release will fix this; for now, please manually adjust the version number in there.

Sorry about this

Andreas

Share
10 |10000 characters needed characters left characters exceeded